@charset "utf-8";
/* CSS Document */
body{
	top:0 !important;
}
.goog-te-banner-frame {
     -moz-border-bottom-colors: none;
     -moz-border-image: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     border-color: -moz-use-text-color -moz-use-text-color #6B90DA;
     border-style: none none solid;
     border-width: medium medium 1px;
     box-shadow: 0pt 0pt 8px 1px #999999;
     height: 39px;
     left: 0px;
     margin: 0pt;
     position: fixed;
     top: 0px;
     width: 100%;
     z-index: 10000001;
	 display:none !important;
}

.goog-te-menu-frame {
     border: medium none;
     box-shadow: 0pt 3px 8px 2px #999999;
     position: fixed;
     z-index: 10000002;
	 color:#999 !important;
}

.goog-te-ftab-frame {
     border: medium none;
     margin: 0pt;
     z-index: 10000000;
}

.goog-te-gadget {
     color: #666666;
     font-family: arial;
     font-size: 11px;
     white-space: nowrap;
}

.goog-te-gadget img {
     border: medium none;
     vertical-align: middle;
}

.goog-te-gadget-simple {
     background-color: #da7e27;
     border-color: #993300;
     
     border-style: solid;
     border-width: 1px;
     cursor: pointer;
     display: inline-block;
     font-size: 12px;
	 font-family:Arial, Helvetica, sans-serif;
	 padding:2px 5px;
	 color:#FFF;
	 border-radius:5px;
}

.goog-te-gadget-icon {
     border: medium none;
     height: 19px;
     margin-left: 2px;
     margin-right: 2px;
     vertical-align: middle;
     width: 19px;
	 display:none;
}

.goog-te-combo {
     margin-left: 4px;
     margin-right: 4px;
     vertical-align: baseline;
}

.goog-te-gadget .goog-te-combo {
     margin: 4px 0pt;
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
     color: #444444;
     font-size: 12px;
     font-weight: bold;
     text-decoration: none;
}

.goog-te-banner .goog-logo-link, .goog-close-link {
     display: none;
     margin: 0px 10px;
}

.goog-te-banner .goog-logo-link {
     padding-top: 6px;
}

.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
     font-family: arial;
     font-size: 10pt;
	 color:#999 !important;
}

.goog-te-banner {
     background-color: #E4EFFB;
     margin: 0pt;
     overflow: hidden;
}

.goog-te-banner img {
     border: medium none;
}

.goog-te-banner-content {
     color: #000000;
	 display:none !important;
}

.goog-te-banner-content img {
     vertical-align: middle;
	 display:none;
}

.goog-te-banner-info {
     color: #666666;
     font-size: 7pt;
     margin-top: 0px;
     vertical-align: top;
	 display:none;
}

.goog-te-banner-margin {
     width: 8px;
}

.goog-te-button {
     border-color: #E7E7E7;
     border-style: none solid solid none;
     border-width: 0pt 1px 1px 0pt;
}

.goog-te-button div {
     border-color: #CCCCCC #999999 #999999 #CCCCCC;
     border-style: solid;
     border-width: 1px;
     height: 20px;
}

.goog-te-button button {
     background: none repeat scroll 0% 0% transparent;
     border: medium none;
     cursor: pointer;
     height: 20px;
     margin: 0pt;
     overflow: hidden;
     vertical-align: top;
     white-space: nowrap;
}

.goog-te-button button:active {
     background: none repeat scroll 0pt 0pt #CCCCCC;
}

.goog-te-ftab {
     background-color: #FFFFFF;
     margin: 0px;
     white-space: nowrap;
}

.goog-te-ftab-link {
     border: 1px outset #888888;
     font-size: 10pt;
     font-weight: bold;
     left: 0px;
     padding: 6px 10px;
     position: absolute;
     text-decoration: none;
     top: 0px;
     white-space: nowrap;
}

.goog-te-ftab-link img {
     border: medium none;
     height: 19px;
     margin-left: 2px;
     margin-right: 2px;
     vertical-align: middle;
     width: 19px;
}

.goog-te-ftab-link span {
     margin-left: 2px;
     margin-right: 2px;
     text-decoration: underline;
     vertical-align: middle;
}

.goog-float-top .goog-te-ftab-link {
     border-top-width: 0px;
     padding: 2px;
}

.goog-float-bottom .goog-te-ftab-link {
     border-bottom-width: 0px;
     padding: 2px;
}

.goog-te-menu-value {
     color: #fff;
     margin-left: 4px;
     margin-right: 4px;
     text-decoration: none;
     white-space: nowrap;
}

.goog-te-menu-value span {
     text-decoration: underline;
	 color:#FFF !important;
}

.goog-te-menu-value img {
     margin-left: 2px;
     margin-right: 2px;
}

.goog-te-gadget-simple .goog-te-menu-value {
     color: #fff;
}

.goog-te-gadget-simple .goog-te-menu-value span {
     text-decoration: none;
}

.goog-te-menu {
     background-color: #FFFFFF;
     border: 2px solid #C3D9FF;
     left: 0pt;
     overflow-x: hidden;
     overflow-y: scroll;
     position: absolute;
     text-decoration: none;
     top: 0pt;
}

.goog-te-menu-item {
     padding: 3px;
     text-decoration: none;
}

.goog-te-menu-item, .goog-te-menu-item:link {
     background: none repeat scroll 0% 0% #FFFFFF;
     color: #0000CC;
}

.goog-te-menu-item:visited {
     color: #551A8B;
}

.goog-te-menu-item:hover {
     background: none repeat scroll 0% 0% #C3D9FF;
}

.goog-te-menu-item:active {
     color: #0000CC;
}

.goog-te-menu2 {
     background-color: #FFFFFF;
     border: 1px solid #ccc;
     overflow: hidden;
     padding: 4px;
     text-decoration: none;
	 color:#666 !important;
}

.goog-te-menu2-colpad {
     width: 16px;
	 color:#666 !important;
}

.goog-te-menu2-separator {
     background-color: #AAAAAA;
     height: 1px;
     margin: 6px 0pt;
     overflow: hidden;
}

.goog-te-menu2-item div, .goog-te-menu2-item-selected div {
     padding: 4px;
	 color:#666 !important;
}
a.goog-te-menu2-item div span.text{
	color:#666 !important;
}
.goog-te-menu2-item .indicator {
     display: none;
	 color:#666 !important;
}

.goog-te-menu2-item-selected .indicator {
	color:#666 !important;
    
}

.goog-te-menu2-item-selected .text {
     padding-left: 4px;
     padding-right: 4px;
	 color:#666 !important;
}

.goog-te-menu2-item, .goog-te-menu2-item-selected {
     text-decoration: none;
	 color:#666 !important;
}

.goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div {
     background: none repeat scroll 0% 0% #FFFFFF;
     color: #666;
}

.goog-te-menu2-item:hover div {
     background: none repeat scroll 0% 0% #da7e27;
     color: #FFFFFF;
}

.goog-te-menu2-item-selected div, .goog-te-menu2-item-selected:link div, .goog-te-menu2-item-selected:visited div, .goog-te-menu2-item-selected:hover div, .goog-te-menu2-item-selected:active div {
     color:#666 !important;
     font-weight: bold;
}

.goog-te-balloon {
     background-color: #FFFFFF;
     border-radius: 10px 10px 10px 10px;
     border: medium none;
     overflow: hidden;
     padding: 8px;
}

.goog-te-balloon-frame {
     background-color: #FFFFFF;
     border-radius: 8px 8px 8px 8px;
     border: 1px solid #6B90DA;
     box-shadow: 0pt 3px 8px 2px #999999;
}

.goog-te-balloon img {
     border: medium none;
}

.goog-te-balloon-text {
     margin-top: 6px;
}

.goog-te-balloon-zippy {
     margin-top: 6px;
     white-space: nowrap;
}

.goog-te-balloon-zippy * {
     vertical-align: middle;
}

.goog-te-balloon-zippy .minus {
     background-image: url("//www.google.com/images/zippy_minus_sm.gif");
}

.goog-te-balloon-zippy .plus {
     background-image: url("//www.google.com/images/zippy_plus_sm.gif");
}

.goog-te-balloon-zippy span {
     color: #0000CC;
     cursor: pointer;
     margin: 0pt 4px;
     text-decoration: underline;
}

.goog-te-balloon-form {
     margin: 6px 0pt 0pt;
}

.goog-te-balloon-form form {
     margin: 0pt;
}

.goog-te-balloon-form form textarea {
     margin-bottom: 4px;
     width: 100%;
}

.goog-te-balloon-footer {
     margin: 6px 0pt 4px;
}

#goog-gt-tt div, #goog-gt-tt span, #goog-gt-tt img, #goog-gt-tt form, #goog-gt-tt tbody, #goog-gt-tt tr, #goog-gt-tt td {
     border: 0pt none;
     font: inherit;
     margin: 0pt;
     padding: 0pt;
     vertical-align: baseline;
}

#goog-gt-tt ul, #goog-gt-tt li, #goog-gt-tt ol {
     list-style: none outside none;
}

#goog-gt-tt table {
     border-collapse: collapse;
     border-spacing: 0pt;
}

#goog-gt-tt {
     background-color: #FFFFFF;
     border: 1px solid #EEEEEE;
     box-shadow: 0px 2px 4px #9999AA;
     display: none;
     font-family: arial;
     font-size: 10pt;
     padding: 12px;
     position: absolute;
     width: 420px;
     z-index: 10000;
}

#goog-gt-tt .original-text, .gt-hl-layer {
     clear: both;
     font-size: 10pt;
     position: relative;
     text-align: justify;
     width: 100%;
}

#goog-gt-tt .title {
     font-weight: bolder;
     margin-bottom: 2px;
}

#goog-gt-tt .close-button {
     display: block;
     float: right;
}

#goog-gt-tt .logo {
     bottom: -3px;
     position: absolute;
     right: 0px;
	 display:none !important;
}

#goog-gt-tt .activity-links {
     display: inline-block;
}

#goog-gt-tt .started-activity-container {
     display: none;
     width: 100%;
}

#goog-gt-tt .activity-root {
     margin-top: 10px;
}

#goog-gt-tt .left {
     float: left;
}

#goog-gt-tt .right {
     float: right;
}

#goog-gt-tt .top {
     margin-bottom: 6px;
}

#goog-gt-tt .middle {
     margin-bottom: 6px;
}

#goog-gt-tt .bottom {
     height: 1%;
     min-height: 15px;
     position: relative;
}

#goog-gt-tt .status-message {
     background: none repeat scroll 0% 0% #29910D;
     border-radius: 4px 4px 4px 4px;
     box-shadow: 0px 2px 2px #1E6609 inset;
     color: white;
     font-size: 9pt;
     font-weight: bolder;
     margin-top: 12px;
     padding: 6px;
     text-shadow: 1px 1px 1px #1E6609;
}

#goog-gt-tt .activity-link {
     color: #da7e27;
     cursor: pointer;
     font-family: arial;
     font-size: 9pt;
     margin-right: 15px;
     text-decoration: none;
}

#goog-gt-tt textarea {
     border: 2px solid #6D99F3;
     font-family: arial;
     font-size: 10pt;
     margin-bottom: 5px;
     padding: 3px;
     resize: vertical;
     width: 100%;
}

#goog-gt-tt textarea:disabled {
     background-color: inherit;
     border: medium none;
     font-family: arial;
     font-size: 10pt;
     margin-bottom: 3px;
     min-width: 100%;
     padding: 3px 3px 3px 0px;
     resize: none;
}

#goog-gt-tt .activity-cancel {
     margin-right: 10px;
}

#goog-gt-tt .translate-form {
     min-height: 25px;
     vertical-align: middle;
}

#goog-gt-tt .translate-form .activity-form {
     margin-bottom: 0px;
}

#goog-gt-tt .translate-form .activity-form input {
     margin-bottom: 0px;
}

#goog-gt-tt .alt-helper-text {
     color: #008800;
     font-size: 9pt;
     margin: 15px 0px 5px;
}

#goog-gt-tt .alt-error-text {
     color: #880000;
     display: none;
     font-size: 9pt;
}

.goog-text-highlight {
     -moz-box-sizing: border-box;
     background-color: #C9D7F1;
     box-shadow: 2px 2px 4px #9999AA;
     position: relative;
}

#goog-gt-tt .alt-menu.goog-menu {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 1px solid #DDDDDD;
     box-shadow: 0px 2px 4px #9999AA;
     min-width: 0pt;
     outline: medium none;
     padding: 0pt;
     position: absolute;
     z-index: 2000;
}

#goog-gt-tt .alt-menu .goog-menuitem {
     border-style: none;
     cursor: pointer;
     margin-right: 0px;
     padding: 2px 5px 5px;
}

#goog-gt-tt .alt-menu div.goog-menuitem:hover {
     background: none repeat scroll 0% 0% #DDDDDD;
}

#goog-gt-tt .alt-menu .goog-menuitem h1 {
     font-size: 100%;
     font-weight: bold;
     margin: 4px 0px;
}

#goog-gt-tt .alt-menu .goog-menuitem strong {
     color: #345AAD;
}

#goog-gt-tt .goog-submenu-arrow {
     left: auto;
     position: absolute;
     right: 0pt;
     text-align: right;
}

#goog-gt-tt .goog-menuitem-rtl .goog-submenu-arrow {
     left: 0pt;
     position: absolute;
     right: auto;
     text-align: left;
}

#goog-gt-tt .gt-hl-text, #goog-gt-tt .trans-target-highlight {
     -moz-box-sizing: border-box;
     background-color: #F1EA00;
     border-radius: 4px 4px 4px 4px;
     box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
     color: #F1EA00;
     cursor: pointer;
     margin: -2px -2px -2px -3px;
     padding: 2px 2px 2px 3px;
     position: relative;
}

#goog-gt-tt .trans-target-highlight {
     color: black;
}

#goog-gt-tt .gt-hl-layer {
     color: white;
     position: absolute ! important;
}

#goog-gt-tt .gt-trans-draggable, #goog-gt-tt .trans-target .gt-trans-draggable {
     cursor: move;
}

#goog-gt-tt .trans-target, #goog-gt-tt .trans-target .trans-target-highlight {
     -moz-box-sizing: border-box;
     background-color: #C9D7F1;
     border-radius: 4px 4px 0px 0px;
     box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
     cursor: pointer;
     margin: -2px -2px -2px -3px;
     padding: 2px 2px 3px 3px;
     position: relative;
}

.trans-target-dragger {
     background-color: transparent;
     color: #000000;
     font-family: arial;
     font-size: 10pt;
     opacity: 0.6;
     padding: 1px 0px;
     z-index: 20000;
}

#goog-gt-tt .trans-target-currdragitem {
     background-color: transparent;
     color: #CCCCCC;
}

#goog-gt-tt .gt-trans-highlight-l {
     border-left: 2px solid red;
     margin-left: -2px;
}

#goog-gt-tt .gt-trans-highlight-r {
     border-right: 2px solid red;
     margin-right: -2px;
}

#goog-gt-tt #alt-input {
     padding: 2px;
}

#goog-gt-tt #alt-input-text {
     -moz-border-bottom-colors: none;
     -moz-border-image: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     -moz-box-sizing: border-box;
     background-color: #FFFFFF;
     border-color: #C0C0C0 #D9D9D9 #D9D9D9;
     border-right: 1px solid #D9D9D9;
     border-style: solid;
     border-width: 1px;
     color: #333333;
     display: inline-block;
     font-size: 11px;
     height: 21px;
     margin: 0pt;
     padding: 2px 2px 3px;
     vertical-align: top;
}

#goog-gt-tt #alt-input-text:hover {
     -moz-border-bottom-colors: none;
     -moz-border-image: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     border-color: #A0A0A0 #B9B9B9 #B9B9B9;
     border-right: 1px solid #B9B9B9;
     border-style: solid;
     border-width: 1px;
     box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
}

#goog-gt-tt #alt-input-text:focus {
     border: 1px solid #4D90FE;
     box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3) inset;
     outline: medium none;
}

#goog-gt-tt #alt-input-submit {
     font-size: 11px;
     height: 21px;
     margin: 0pt 0pt 0pt 2px;
     padding: 2px 6px 3px;
}
